This Mod Created By WMH Gamerz.

Installation:

1:First Go To The Location In File Manager Android/data/Find The Folder com.rockstar.gta3 Cut The Folder And Paste Into Your Safe Folder Because This Is Your Backup.

2:Pick My Mod And Past Into The Folder: Android/data Here.

3:Rename The File That Looking Like e.g: generic_(Rename).txd You Have To rename Accordingly To Your GPU Adreno:atc,Mali:UNC,Powervr:PVR

3:If You Want To Get Your Save Progress Of Game Then Go To The Folder Where You Save Your Data That I Told You In First Step Go Inside Your Game Folder com.rockstar.gta3/files/GTA3/GTA3sf1.b or GTAsf2.b These Are Slot Where Your Save Game If You Save Your Game In Slot 1 The Your Safe Game In Form Of Like This File GTA3sf1.b By This You Can Use Your Own Save Game.



Then  Enjoy Your Game :)    :)